[
  {
    "version": "master",
    "title": "v2.9 - master",
    "aliases": [
      "v3.0",
      "v2.9"
    ]
  },
  {
    "version": "v2.8",
    "title": "v2.8 - rc",
    "aliases": [
      "rc"
    ]
  },
  {
    "version": "v2.6",
    "title": "v2.6 - latest",
    "aliases": [
      "latest"
    ]
  },
  {
    "version": "v2.4",
    "title": "v2.4 - deprecated",
    "aliases": []
  }
]
